### Method

# Handy Deck get_homogeneous

since: 1.0

#### Declaration [src]

    gboolean
    hdy_deck_get_homogeneous (
      HdyDeck* self,
      GtkOrientation orientation
    )

#### Description [src]

Gets whether `self` is homogeneous for the given orientation.

Available since: 1.0

#### Parameters

`orientation`

  Type: `GtkOrientation`

  The orientation.

#### Return value

Type: `gboolean`

Whether `self` is homogeneous for the given orientation.